Subject: RE: imaginary worlds and the death of God

From: [email-masked]
Date: Sun, 11 Feb 2001 10:45:29 EST

OK, so all true identities are necessary and, since all predications can be 
reduced to identities, all truths are necessary truths. Hence, there is only 
one possible world. All events therefore are determined (could not have been 
otherwise than they are), so there is no free will -- even for God (if there 
is one, which there now is not, by definition) -- and so no moral 
responsibility nor any just punishment (not that we can do anyting about 
inflicting pain on the innocent). And most of our talk is utter nonsense. 
Sounds about right to me. 
NOT.